[ccserver]
host=__CC_SERVER_HOST_
port=1984
user=_CC_SERVER_LOGIN_
password=_CC_SERVER_PASSWD_

[loggers]
keys=root,ccnode

[handlers]
keys=syslog

[formatters]
keys=simpleFormatter

[logger_root]
level=ERROR
handlers=syslog
# handlers=fileHandler

[logger_ccnode]
level=INFO
handlers=
qualname=cloudcontrol.node

[handler_syslog]
class=handlers.SysLogHandler
formatter=simpleFormatter
args=('/dev/log', handlers.SysLogHandler.LOG_DAEMON)

# [handler_fileHandler]
# class=FileHandler
# formatter=simpleFormatter
# args=('/var/log/cc-node.log',)

[formatter_simpleFormatter]
# format=%(asctime)s - %(name)s - %(levelname)s - %(message)s
format=cc-node - %(asctime)s - %(name)s - %(levelname)s - %(message)s
